package com.jxml.quick.util.qjml4;

import java.io.PrintWriter;
import java.util.ArrayList;
import org.xml.sax.*;

public class QMRem extends QGBase implements QGBaseIntf {

    public String text;

    public QMRem(String text) {
        this.text = text;
    }

    public String toString() {
        return(text);
    }

    public void cvt()
	throws SAXException
    {
	startElement("rem");
	addStringContent(text);
	endElement("rem");
    }

    public void print(PrintWriter pw, String indent) {
        pw.println(indent + "element rem");
        pw.println(indent + "text = " + text);
    }

}
